burn_classes:
  unburned: 123
  low: 11786
  moderate: 32
  high: null
emampr_landcover_vote_2012:
  52: 18009
  41: 1721
  71: 1147
  90: 863
  42: 658
  95: 305
  81: 69
  43: 31
  82: 3
soil_textures:
  clay loam: 22806
